<?php
$dalTablecamp_propuestas = array();
$dalTablecamp_propuestas["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablecamp_propuestas["dia_camp"] = array("type"=>3,"varname"=>"dia_camp", "name" => "dia_camp");
$dalTablecamp_propuestas["fecha"] = array("type"=>7,"varname"=>"fecha", "name" => "fecha");
$dalTablecamp_propuestas["munic_id"] = array("type"=>3,"varname"=>"munic_id", "name" => "munic_id");
$dalTablecamp_propuestas["munic_nombre"] = array("type"=>200,"varname"=>"munic_nombre", "name" => "munic_nombre");
$dalTablecamp_propuestas["asistentes"] = array("type"=>3,"varname"=>"asistentes", "name" => "asistentes");
$dalTablecamp_propuestas["p1"] = array("type"=>200,"varname"=>"p1", "name" => "p1");
$dalTablecamp_propuestas["p2"] = array("type"=>200,"varname"=>"p2", "name" => "p2");
$dalTablecamp_propuestas["p3"] = array("type"=>200,"varname"=>"p3", "name" => "p3");
$dalTablecamp_propuestas["p4"] = array("type"=>200,"varname"=>"p4", "name" => "p4");
$dalTablecamp_propuestas["p5"] = array("type"=>200,"varname"=>"p5", "name" => "p5");
$dalTablecamp_propuestas["p6"] = array("type"=>200,"varname"=>"p6", "name" => "p6");
$dalTablecamp_propuestas["p7"] = array("type"=>200,"varname"=>"p7", "name" => "p7");
$dalTablecamp_propuestas["notas"] = array("type"=>201,"varname"=>"notas", "name" => "notas");
	$dalTablecamp_propuestas["id"]["key"]=true;

$dal_info["seg_edomex_at_localhost__camp_propuestas"] = &$dalTablecamp_propuestas;
?>